/*#############################################################
Name: Appellation Wine
Date: 2009-07-02
Description: Appellation Wine Marketing

#############################################################*/

/* standard elements */


a {color: #36C;}

a:hover {color: #06F;}


p,blockquote,ul {margin-bottom: 1.2em;}

h1 {font: normal 1.6em serif;}

h2 {
	font: bold 1em Verdana,serif;
	margin: 3px 0 1px;
}

ul {margin-left: 1.8em;}

blockquote {
	background: url('images/quote.gif') no-repeat;
	color: #555;
	font: normal 1.4em serif;
	padding-left: 22px;
}

blockquote p {padding: 6px;}

/* misc */
._clearer {clear: both;}

._left {float: left;}

._right {float: right;}

img.left {margin: 0 18px 6px 0;}

._divider {
	background: url('/images/divider.gif') no-repeat;
	height: 20px;
	margin: 24px 0;
}

/* structure */
._container {
        position: absolute;
	background: url('/images/bgcontainer.jpg') repeat-y center top;
	width: 736px;
        top: 16px;
        left: 180px;
}

._gfx {
	background: url('/images/gfx.jpg') no-repeat;
	float: left;
	height: 140px;
	margin-top: 12px;
	width: 52px;
}

._top {
	background: url('/images/bgcontent.gif') no-repeat 0 -4%;
	float: left;
	text-align: center;
	width: 632px;
}

._header {
	background: #56644A url('/images/header3.jpg') no-repeat;
	color: #FFC;
	font-size: 1.1em;
	height: 232px;
	padding-right: 270px;
}

._header h1 {
	font: normal 2.9em serif,sans-serif;
	padding: 62px 0 34px 0;
}

._pattern {
	background: #334127 url('/images/pattern.gif') repeat-x;
	clear: both;
	height: 12px;
}

/* navigation */
._navigation {margin: 0 24px;}

._navigation a {
	color: #6C7151;
	font: normal 1.9em serif;
	line-height: 50px;
	margin: 0 16px;
	text-decoration: none;
}
._navigation a:hover,.navigation #selected {
	color: #2C3111;
}

/* content */
._content {
	background: url('/images/bgcontent.gif') no-repeat;
	clear: both;
	font-size: 1.2em;
	margin: 0 52px;
	padding: 0 38px 12px;
}
._content ._spacer {
	height: 42px;
}

/* content item */
._item {clear: both;}

._item img {border: 1px dashed #8A6;}

._item ._title {
	color: #445044;
	font: normal 2em serif;
}

._item ._title:first-letter {
	display: block;
	float: left;
	font-size: 2.4em;
}

._item ._metadata {
	color: #666;
	font-size: 0.9em;
	float: left;
	padding: 0 0 6px 4px;
}

._item ._body {
	clear: both;
}

/* footer */
._footer {
	background: url('/images/bgfooter.gif') no-repeat;
	color: #666;
	font-size: 1.1em;
	line-height: 41px;
	margin: 0 auto;
	text-align: center;
	width: 632px;
}

._footer a {
	color: #666;
	text-decoration: none;
}

._footer a:hover {
	color: #333;
	text-decoration: underline;
}